/*------------------ Standard Aufbau (Header/Footer)-----------------------------*/
 
* 
{
	margin: 			0px;
	padding: 			0px;
	border: 			none;
}
		 
br
{
	line-height: 		7px;
}

#logo_blind
{
	display:			none; 
}

#logo_druck
{
	float:				left;
	margin-right:		19px;
}

#titel_druck
{
	float:				left;
	margin-left:		2px;
}
		 
#header, #header_fak
{
	height:				95px;
	width:				970px;
	padding-left:		30px;
	padding-top:		10px;
	display:table;	
}

#header_name 
{
	padding:			15px 0px 0px 5px;
	margin-bottom: 		-20px;
}

#header_name a {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			18px;
	font-weight:		bold;
	color:				#000;
}
		
#zeile
{
	height:				20px;
	width:				100%;
	overflow:			hidden;
	display:			table;
	border-top: 		1px solid #CCC;
	border-bottom: 		1px solid #CCC;
	margin:				20px 0 20px 0;
	padding-top: 		2px;

}
			
#zeilelinks
{
	float:				left;
	width:				26%;
	height:				18px;
	text-align:			left;
	display: 			table-cell;
}
			
#zeilerechts
{
	float:				right;
	width:				255px;
	height:				20px;
	text-align:			right;
	padding-right:      5px;
	display: 			table-cell;
}
			
#zeilemitte
{
	text-align:			left;
}
				
#sizer
{ 
	width: 				104px;
	height: 			16px;
	background-repeat:	no-repeat;
	float:				left;
	margin-top: 		1px;
}		
			
#leiste
{
	display:			none;
}

#footer
{
	width:				1000px;
	height:				40px;
	border-top: 		1px solid #CCC;
}
			
#footer-left
{
	float: 				left;
  	width: 				50%;
	padding-top:		13px;
	padding-left:		12px;
	text-align:			left;
}
			
#footer-right
{
	padding-top:		13px;
	padding-right:		12px;
	text-align:			right;
}

/*----------------------- Hauptnavigation -----------------------*/

#navigation
{
	margin-top:			64px;
    list-style-type: 	none;
}
	
#navigation li
{
    margin: 			0px 5px 0px 0px;
    float: 				left;
}	
			
#navigation a
{
	display:			block;
    font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			15px;
	font-weight:		bold;
	text-decoration:	none;
	padding:			2px 5px 2px 5px;
}	

#top, #bottom
{
	display: none;
}
		
	
#rumpf
{
	width:				100%;
/*	overflow:			auto;
*/	display:			table;
}

/*------------------- Pfadzeile (#zeile im Layout - oben) --------------------*/

#pfad
{
	list-style-type:	square;
}
	
#pfad li
{
    float: 				left;
	margin-right:		25px;
}	

#pfad a
{
    font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			11px;
	font-weight: 		normal;
	text-decoration:	none;
}	
			
#pfad a:hover
{
	text-decoration:	underline;
}	

.suchbox
{
	width: 				91px;
	height: 			12px;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			10px;
	border: 			1px solid #485979;
	vertical-align:		top;
	margin-top:	 		2px;
	margin-right: 		10px;
}
	
.suchlink
{
	vertical-align:		bottom;
	font-size: 			11px;
	font-weight:		bold;
}
			
#suchbutton
{
	vertical-align:		bottom;
}
	
/*-------------------- Texte, Font, Linkstyle, ... -------------------------------*/
				
.boxueberschrift
{
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			16px;
	font-weight:		bold;		
	color:				#626262;
}
				
.ueberschrift, .ueberschrift2
{
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			13px;
	font-weight:		bold;		
	color:				#163776;
}
				
.ueberschrift2
{
	color: 				#888888;
	font-weight: 		normal;
	/*font-size:			99%;*/
	font-size:			13px;
}
				
.ueberschrift a
{
	font-family:		Arial, Helvetica, sans-serif;
	font-weight:		bold;		
	color:				#163776;
}
					
.ueberschrift a:hover
{
	text-decoration:	underline;
}	
				
.text, .content, body
{
	font-family:		Arial, Helvetica, sans-serif;
	/*font-size:			86%;*/
	font-size:			12px;
	font-weight:		normal;
	line-height: 		16px;
	color:				#434343;
	overflow:			visible;
}
			
table, tr, td
{
	font-family:		Arial, Helvetica, sans-serif;
	font-weight:		normal;
	line-height: 		16px;
	color:				#434343;
	overflow:			visible;
}			
			
.seite
{
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			11px;
	font-weight:		normal;
	color:				#AEBAD0;
}
			
a, .morelink, .newslink
{
	font-family: 		Arial, Helvetica, sans-serif;	
	/*font-size:			100%;
	font-weight: 		bold;*/
	font-size:			12px;
	color: 				#163776;
	text-decoration:	none;
}
			
a:hover
{
	text-decoration: 	underline;
}

.morelink
{
	font-size:			12px;
	font-weight: 		bold;
}

.newslink
{
	font-weight: bold;
	margin-top: 5px;
}

/*------------------ Form Styles (inputboxen, etc)	-----------------------------*/
		
input, select, textarea
{
	border: 			1px solid #969BA4;
	background-color:	#FFFFFF;
	color:				#4A4C4F;
	font-family:		Arial, sans-serif;
	/*font-size:			86%;*/
	font-size:			12px;
	padding-left:		1px;
	padding-right:		1px;
}

#rumpf span							/*Speratoren*/
{
	font-family:		Arial, Helvetica, sans-serif;
	/*font-size:			99%;*/
	font-size:			14px;
	font-weight:		normal;
	color:				#888888;
}

/*--------------------------- Listen (Linkllisten, etc) --------------------------*/			

.linkmenu, .text ul, .content
{
    margin: 			0px;
    padding-left: 		16px;
    list-style-image: 	url(../img/linkpfeil.gif);
	list-style-position:outside;
	line-height: 		14px;
	font-family: 		Arial, Helvetica, sans-serif;
	font-weight: 		normal;
	color: 				#434343;
	text-decoration:	none;
}
			
.linkmenu a, .text ul a, .content a 
{
	color: 				#163776;
}
/* Klasse .content Übrigbleibsel aus altem System*/			

.text ul, .text li, .content
{
	margin-left:		12px;
}

.content
{
	padding: 0px;
}

.txtlist
{
	margin: 10px 0px 10px 0px;
}

.linkmenu a
{
    font-weight:		normal;
	/*font-size:			86%;*/
	font-size:			12px;
}

.linkmenu li, .text ul li
{
    margin-bottom: 		5px;
	margin-left: 		3px;
}

.linkmenu-big
{
    list-style-type:	none;
	list-style-image: 	none;
	list-style-position:outside;
	line-height: 		16px;
}
			
.linkmenu-big a
{
    font-weight:		normal;
	/*font-size:			99%;*/
	font-size:			14px;
}

.linkmenu-big li
{
    margin-bottom: 		7px;
	margin-left: 		3px;
}

.datum
{
	font-family:		Arial, Helvetica, sans-serif;
	/*font-size:			99%;*/
	font-size:			14px;
	font-weight:		normal;
	color:				#888888;
}
				
.footerlist-left, .footerlist-right
{
    list-style-type: 	none;
}
	
.footerlist-left li 
{
    margin: 			0px 18px 0px 0px;
    float: 				left;
}	
					
.footerlist-right li
{
    margin: 			0px 0px 0px 19px;
    float: 				right;
}	
					
.footerlist-left a, .footerlist-right a
{
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			11px;
	font-weight: 		normal;
	color: 				#FFFFFF;
}
	
/*-------------------------- Vom alten System ----------------------------*/

#formforum .label
{
	width: 100px;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			11px;
	color: 				#434343;
}

#formforum input, textarea
{
	 width:				310px;
}